# Uses of Interface
org.eclipse.birt.chart.factory.IMessageLookup

Packages that use IMessageLookup
Package
Description
org.eclipse.birt.chart.factory
Contains classes and interfaces used in the chart building and generation phase.

## Uses of IMessageLookup in org.eclipse.birt.chart.factory

Methods in org.eclipse.birt.chart.factory with parameters of type IMessageLookup
Modifier and Type
Method
Description
`void`
RunTimeContext.`setMessageLookup(IMessageLookup iml)`
Defines an externalized message lookup implementation per chart model being executed.